# privmsg Sends a private message
Usage
    privmsg <target> <text>
Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This command is really similar to msg but it does not output the message locally. This command is connection dependant. This command is equivalent to msg
Switches
-q | --quiet
Do not print any output
Syntax Specification
    privmsg <target:string> <text:string>
Examples
    privmsg Pragma Hello!
    privmsg Pragma,Crocodile Hello to you both!
    privmsg #kvirc Hello from outside!

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013